<?xml version="1.0" encoding="UTF-8"?>
<rmml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="L:\collaborative-nir\program\Cscl3DWS\rmml\RMML.xsd">
	<define name="WNDTITLECOLOR" value="'#FFFFFF'" />
	<define name="SELTEXTCOLOR" value="'#FFFFFF'" />
	<define name="ENVRPATH" value="':mmlab.chemschool.common:resources\\environment\\'" />
	<define name="VIDEOPATH" value="':mmlab.chemschool.common:resources\\video\\'" />
	<define name="CHEMISTPATH" value="':mmlab.chemschool.common:chemist\\'" />
	<define name="LINKSPATH" value="':mmlab.chemschool.common:links\\'"/>
	<define name="COLLECTPLAYERPATH" value="':mmlab.chemschool.common:collectPlayer\\'" />
	<define name="TABLEPATH" value="':mmlab.chemschool.common:tables\\'" />
	<define name="SWFPATH" value="'..\\chemschool\\common\\tables\\'" />
</rmml>
